
/* Hub Toplist */
.desktop {
    display: block !important;
}
.mobile {
    display: none !important;
}
.flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}
.flex-around {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.flex-between {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.flex-col {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

.hub_toplist {
    margin: 1em 0;
    /*margin: 0px;*/
}

.hub-toplist__header {
    margin-bottom: 0.6em;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    padding: 1.2rem 0;
    background-color: #2d9253;
    color: white;
    font-family: sans-serif;
    font-weight: 800;
    font-size: 1.2em;
}

.hub-toplist__header-row {
    width: 100%;
}
.hub-toplist__header-col {
    text-align: center;
}
.header-col__rank {
    width: 1%;
}
.header-col__casino {
    width: 12%;
}
.header-col__recension {
    width: 25%;
}
.header-col__bonus {
    width: 11%;
}
.header-col__spins {
    width: 11%;
}
.header-col__cta {
    width: 16%;
}
.hub-toplist__row {
    min-height: 8em;
    height: auto;
    box-shadow: 0 0 8px 0px #0000000e;
    transition: all 0.2s ease-in-out;
    border-bottom: solid 2px #d4d4d4;
}
.hub-toplist__row:hover {
    transform: scale(1.01);
    box-shadow: 0 0 8px 0px #00000027;
}
/* .hub-toplist__row:nth-child(even) {
  background: #1ca93929;
} */
.hub-toplist__col {
    height: 100%;
}
.hub-toplist__col button {
    all: unset;
}
.hub-toplist__col--logo {
    min-width: 25%;
    position: relative;
}
.toplist-rank {
    position: absolute;
    left: 0;
    width: 0;
    height: 0;
    border-top: 30px solid transparent;
    border-left: 30px solid rgb(2,12,22);
    border-bottom: 30px solid transparent;
}
.toplist-rank span {
    color: white;
    position: relative;
    font-weight: 800;
    font-family: sans-serif;
    left: -25px;
    top: -8px;
}
.toplist-logo-wrapper {
    background: pink;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.5em 1em;
    background-color: #ffffff;
    border: solid #00000026 1px;
    border-radius: 8px;
    box-shadow: 0px 1px 4px 0px #00000038;
    /*margin-left: 4em;*/
    margin-left: 30px;
}
.hub-toplist__col--logo div.toplist-logo {
    width: 80%;
    max-width: 16em;
    box-sizing: border-box;

    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    height: 50px;
}
.toplist-icon-1, .toplist-icon-2 {
    display: block;
    margin: 0 auto;
    padding-bottom: 8px;
}
.toplist-icon-1 {
    color: #21b24c;
}
.toplist-icon-2 {
    color: #21b24c;
}

.hub_toplist .hub-toplist__col--bonus {
    min-width: 4em;
    min-width: 30%;
    font-weight: bold;
    /*font-size: 1.4em;*/
    line-height: 1.5;
    color: lightseagreen;

    display: flex;
    align-items: center;
}

.toplist-bonus {
    width: 50%;
    text-align: center;
    color: #616161;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.hub-toplist__col--text {
    /*min-width: 30%;*/
    /*max-width: 30%;*/
    width: 25%;
    padding: 0 10px;
}
.hub-toplist__col--text a {
    text-align: center;
    text-decoration: none;
    font-size: 1em;
    font-family: sans-serif;
    font-weight: bold;
    color: #373737;
    transition: all 0.3s linear;
}
.hub-toplist__col--text a:hover {
    transform: scale(1.02);
    color: #737373;
}
.hub-toplist__col--text p {
    text-align: center;
    margin: 0.6em 0 0 0;
    font-size: 0.9em;
}
.hub-toplist__col--cta {
    min-width: 20%;
}
.hub-toplist__col--cta a {
    box-shadow: 0 8px 0 rgb(1,50,90);
    border-radius: 5px;
    text-decoration: none;
    font-family: sans-serif;
    font-weight: bold;
    font-size: 1.1em;
    padding: 0.8em 1em;
    /*background: #dcd0c0;*/
    color: white;
    text-align: center;

    background: rgb(48,87,126);
    background: linear-gradient(180deg, rgba(48,87,126,1) 0%, rgba(20,88,143,1) 64%, rgba(10,98,219,1) 100%);
}
.hub-toplist__col--text .list-item-rating {
    font-size: 1.2em;
}
.hub-toplist__col--terms {
    text-align: center;
}

/* reduce font size for ipads prior to mobile layout breakpoint */
@media screen and (max-width: 900px) and (min-width: 660px) {
    .hub-toplist__row {
        font-size: 0.8em;
    }

    .hub-toplist__col--logo div.toplist-logo {
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .desktop {
        display: none !important;
    }

    .mobile {
        display: block !important;
    }

    .hub-toplist__row {
        flex-flow: row wrap;
        padding: 0.6em;
    }

    /* hide the header text  */
    .hub-toplist__header-row {
        display: none;
    }

    /* alter the flex orderin */
    .hub-toplist__col--logo {
        order: 1;
    }

    .hub-toplist__col--text {
        order: 3;
    }

    .hub-toplist__col--bonus {
        order: 2;
    }

    .hub-toplist__col--cta {
        order: 4;
    }

    .hub-toplist__col--terms {
        order: 5;
    }

    .toplist-logo-wrapper {
        margin-left: 0;
    }

    .hub-toplist__col--logo {
        min-width: 50%;
    }

    .hub-toplist__col--bonus {
        min-width: 50% !important;
        font-size: 1.3em;
        padding-left: 0.6em;
        box-sizing: border-box;
    }

    .hub-toplist__col--text {
        min-width: 50%;
        max-width: 50%;
        padding: 1em 0 0 0;
    }

    .toplist-bonus-text-label {
        display: block;
        font-size: 0.6em;
        font-weight: bold;
        font-family: sans-serif;
        color: #000;
        line-height: 0.8;
        position: relative;
        left: -2px;
        white-space: nowrap;
    }

    .toplist-bonus {
        text-align: left;
        color: #1d5734;
    }

    .hub-toplist__col--bonus .toplist-bonus:first-of-type {
        padding-right: 0.4em;
        box-sizing: border-box;
    }

    .hub-toplist__col--text a {
        font-size: 1.0em;
        padding: 0.5em 1em;
        cursor: pointer;
        text-align: center;
    }

    .hub-toplist__col--text.flex-col a button {
        line-height: normal;
    }

    .hub-toplist__col--cta {
        min-width: 50%;
        padding: 1em 0 0 0;
    }

    .hub-toplist__col--cta a {
        padding: 0.8em 1em;
        width: 90%;
        text-align: center;
        text-decoration: none;
    }

    .hub-toplist__col--terms {
        text-align: center;
        width: 100%;
        font-size: 0.8em;
    }

    .hub-toplist__col--terms p {
        margin: 1em 0 0 0;
    }

    .toplist-icon-1, .toplist-icon-2 {
        margin: 0 auto;
        font-size: 0.7em;
        padding-right: 0.3em;
        padding-bottom: 0.1em;
        color: inherit;
        display: inline-block;
    }
}


.hub-toplist__col--text .hub-toplist__terms{
    font-weight: 400    ;
}

.hub-toplist__terms > a{
    color: #b0a699;
    font-size: 0.9em;
}

.gift-icon{
    max-width: 20px;
    margin-bottom: 8px !important;
}

.list-item-rating{
    display: flex;
    justify-content: center;
    margin: 0;
}

.star-solid{
    background: url("../images/star-solid.svg") center no-repeat;
    background-size: cover;
    width: 18px;
    height: 18px;
    margin: 0 2px;
}

.star-empty{
    background: url("../images/star-regular.svg") center no-repeat;
    background-size: cover;
    width: 18px;
    height: 18px;
    margin: 0 2px;
}
